{
    "dc_identifier": "nl.gm0090.2c.2016.4301282-14",
    "dc_title": "Het Besluit 2016-12-13 - Belastingverordeningen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Smallingerland op 2016-12-13. Onderdeel: Belastingverordeningen.",
    "dc_source": "https://smallingerland.notubiz.nl/vergadering/225552",
    "dc_publisher": "gm0090",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-20",
    "foi_publishedDate": "2016-12-13",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Smallingerland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Smallingerland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "117",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0090.2c.2016.4301282-14",
    "dc_externalIdentifier": "4301333",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-12-13",
    "foi_meetingNumber": "4301282",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0090.2c.2016.4301282-14.doc.1",
            "dc_title": "RV belastingverordeningen 2017",
            "foi_fileName": "RV_belastingverordeningen_2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4674648/1"
        },
        {
            "dc_identifier": "nl.gm0090.2c.2016.4301282-14.doc.2",
            "dc_title": "Belastingverordeningen 2017",
            "foi_fileName": "Belastingverordeningen_2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4674646/1"
        },
        {
            "dc_identifier": "nl.gm0090.2c.2016.4301282-14.doc.3",
            "dc_title": "OZB tarief 2017 bijlage bij raadsvoorstel",
            "foi_fileName": "OZB_tarief_2017_bijlage_bij_raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4674647/1"
        }
    ]
}